Subject: [IPsec] Password-based authentication - new draft posted

From: Dennis Kügler <[email-masked]>
Date: Mon, 3 May 2010 17:17:25 +0200

The new draft describing the integration of PACE (Password Authenticated 
Connection Establishment) in IKEv2 has been posted to the I-D repository:

http://www.ietf.org/id/draft-kuegler-ipsecme-pace-ikev2-00.txt

I'm looking forward to receive your comments.

Best regards,

Dennis